#header{
	padding: 20px 20px;
}

input, textarea, .uneditable-input {
    width: 90%;
}

.rokbox-thumb{ /* thumbnsils for content page galleries */
	margin-bottom: 5px;
	margin-right: 2px;
	/*
	border:1px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*/
}

.sprocket-mosaic-tags{ /* Hiding the tags from the front page mosaic gallery */
	color:#fff;
}

.sp-map{
	margin-bottom: 30px;
}

ul.social-buttons li a.social-icon.instagram:hover {
  background: #125688;
  color: #fff;
}

ul.social-buttons li a.social-icon.houzz:hover {
  background: #7AC143;
  color: #fff;
}